/* stylelint-disable selector-list-comma-newline-after */

.blog-header {
  line-height: 1;
  border-bottom: 1px solid #e5e5e5;
}

.blog-header-logo {
  /* font-family: "Playfair Display", Georgia, "Times New Roman", serif; */
  font-family: 'HankenBook';
  font-size: 3.5rem;
  font-weight: bold;
  /* font-weight: normal; */
  /* font-style: normal; */
}

.blog-header a {
}

.blog-header-logo:hover {
  text-decoration: none;
}

.logo {
  width: 6rem;
  height: 7.42662rem;
  padding: 10px;
}

nav.nav a {
  color: #0e0e0e;
}
nav.nav a:hover {
  text-decoration: none;
  color: #656565;
}

.nav.nav a.active {
  color: red;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Playfair Display", Georgia, "Times New Roman", serif;
}

.display-4 {
  font-size: 2.5rem;
}
@media (min-width: 768px) {
  .display-4 {
    font-size: 3rem;
  }
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-scroller .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
}

.card-img-right {
  height: 100%;
  border-radius: 0 3px 3px 0;
}

.flex-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.h-250 { height: 250px; }
@media (min-width: 768px) {
  .h-md-250 { height: 250px; }
}

/*
 * Blog name and description
 */
.blog-title {
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 400;
}
.blog-description {
  font-size: 1.1rem;
  color: #999;
}

@media (min-width: 40em) {
  .blog-title {
    font-size: 3.5rem;
  }
}

/* Pagination */
.blog-pagination {
  margin-bottom: 4rem;
}
.blog-pagination > .btn {
  border-radius: 2rem;
}

/*
 * Blog posts
 */
.blog-post {
  margin-bottom: 4rem;
}
.blog-post h2 a {
  text-decoration: none;
}
.blog-post-title {
  /* margin-bottom: .25rem; */
  /* font-size: 2.5rem; */
}
.blog-post-title a {
  color: #000;
  font-family: Monospace;
}

.blog-post-title a + i.fa {
  display: none;
  float: right;
  text-size: 1rem;
}
.blog-post-title a:hover + i.fa {
  display: block;
}

.blog-post-meta {
  margin-bottom: 0.5rem;
  color: #999;
}

/*
 * Footer
 */
.blog-footer {
  padding: 2.5rem 0;
  color: #999;
  text-align: center;
  background-color: #f9f9f9;
  border-top: .05rem solid #e5e5e5;
}
.blog-footer p:last-child {
  margin-bottom: 0;
}

.alone {
  margin-top: 2rem;
}

.article {
    text-align: justify;
}

div.article img,
div.jumbotron img {
  display: block;
  max-width: 100%;
  height: auto;

  vertical-align: middle;
  border-style: none;
  box-sizing: inherit;
}

div.jumbotron img {
  border-radius: 6px;
}

/* Blog sidebar */
.blog-sidebar {
    text-align: right;
}

.stpage p {
    text-align: justify;
}

.letter {
    display: none;
}

.number:hover .letter {
    display: block;
    margin: auto;
}
